body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(images/background.png);
	background-repeat: repeat-x;
	background-position: top left;
}

#second #body-bg {
	background-image: url(images/page-bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
}

#page {
	margin: 0px auto;
	position: relative;
	width: 990px;
}

#second #main,
#second #sidebar-left {
	padding-top: 55px;
}

#main {
	padding-left: 20px;
	padding-right: 20px;
}

#header-top {
	width: 990px;
	height: 75px;
	position: relative;
}

#main .col-left {
	float: left;
	width: 310px;
}

#main .col-right {
	float: left;
	width: 310px;
}

#home #header {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 990px;
	height: 420px;
	margin-bottom: 55px;
}

#logo {
	position: absolute;
	z-index: 800;
	top: 20px;
	left: 0px;
	width: 172px;
	height: 42px;
}

#logo a,
#logo a:visited,
#logo a:hover {
	text-decoration: none;
}

#logo a img {
	border: 0;
}

#search-box {
	position: absolute;
	z-index: 800;
	top: 21px;
	right: 16px;
	width: 222px;
	height: 24px;
}

#search-box #edit-search-theme-form-1-wrapper {
	float: left;
	margin: 0px;
}

#search-box #edit-search-theme-form-1 {
	width: 120px;
	height: 24px;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
	border: none;
	background-position: top left;
	background-repeat: no-repeat;
	background-color: transparent;
}

#search-box #edit-submit,
#search-box #edit-submit-1 {
	width: 72px;
	height: 24px;
	line-height: 24px;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
	text-align: center;
	text-transform: uppercase;
	background-position: top left;
	background-repeat: no-repeat;
	cursor: pointer;
	background-color: transparent;
}

#header-banner {
	position: absolute;
	z-index: 800;
	top: 80px;
	left: 8px;
	width: 785px;
	height: 174px;
}

#main-menu {
	position: absolute;
	right: 0px;
	top: 35px;
	padding: 0px;
	margin: 0px;
	height: 22px;
	line-height: 22px;
}

#main-menu li {
	background-image: none;
	background: transparent;
	list-style-type: none;
	border: none;
	padding: 0px;
	margin: 0px;
}

#main-menu ul li ul li a {
	font-size: 14px;
	;
}

#main-menu li.spacer {
	width: 40px;
	height: 25px;
}

#main-menu li ul li.spacer {
	height: 10px;
}

#main-menu li.menu-383 {
	display: block;
	width: 23px;
	height: 18px;
	background-image: url(images/home-icon.png);
	background-repeat: none;
	text-indent: -99999px;
	background-position: left center;
}

#main-menu li a {
	font-size: 18px;
	color: #323232;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

#main-menu ul li ul li a {
	color: #fff;
	text-align: center
}

#main-menu li a:hover {
	color: #83364f;
}

#main-menu ul li ul li a:hover {
	color: #fff;
}

#breadcrumb {
	font-size: 11px;
	margin: 10px 0px;
}

#breadcrumb a:link,
#breadcrumb a:visited {
	font-weight: normal;
	text-decoration: none;
}

#breadcrumb a:hover,
#breadcrumb a:active,
#breadcrumb a.active {
	text-decoration: underline;
}

.withleft #main {
	padding: 0px 20px 20px 30px;
}

.withright #main {
	padding: 0px 30px 20px 0px;
}

#footer {
	margin-top: 70px;
	width: 100% line-height: 51px;
	height: 113px;
	background-image: url(images/footer-bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

#footer .footer-content {
	padding-top: 20px;
	text-align: center;
	width: 990px;
	margin: 0 auto;
}

#footer .footer-content a {
	text-decoration: none;
	color: #000;
}

#footer .footer-links {
	float: right;
}

#footer .footer-links a:link,
#footer .footer-links a:visited {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 18px;
	font-size: 11px;
	text-decoration: unterline;
	font-weight: normal;
}

#footer .footer-links a:hover,
#footer .footer-links a:active,
#footer .footer-links a.active {
	text-decoration: none;
}

#footer .footer-links a.sitemap-link {
	background-position: top left;
	background-repeat: no-repeat;
}

ul.primary {
	text-align: right;
	border-collapse: collapse;
	padding: 0px 0px 0px 10px;
	white-space: nowrap;
	list-style: none;
	margin: 5px;
	height: auto;
	line-height: normal;
}

ul.primary li {
	display: inline;
}

ul.primary li a {
	border-width: 1px;
	border-style: solid;
	height: auto;
	margin-right: 5px;
	padding: 0px 10px;
	text-decoration: none;
}

ul.primary li a.active {
	border-bottom: 0px;
}

ul.secondary {
	padding: 5px 10px;
	margin: 5px;
}

ul.secondary li {
	display: inline;
	padding: 0px 10px;
}

ul.secondary a {
	padding: 0px;
	text-decoration: none;
}

thead th {
	border: none;
	font-weight: bold;
	padding: 4px 5px 4px 5px;
}

td {
	padding: 3px;
}

form {
	margin: 0px 0px 0px 0px;
}

input,
textarea,
select,
textfield {
	padding: 1px 3px 1px 3px;
}

fieldset {
	margin: 15px 0px 15px 0px;
}

fieldset.collapsed {
	padding: 0px 0px 0px 0px;
}

#node-form,
#node-form .node-form {
	overflow: auto;
}

.block {
	margin: 0px 0px 35px 0px;
	padding: 0px 0px 0px 0px;
}

.block h2.title {
	font-size: 16px;
	font-weight: bold;
	line-height: 50px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-transform: none;
	height: 60px;
	background-position: top left;
	background-repeat: no-repeat;
}

.block .content {
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#user-login-form input.form-text {
	height: 25px;
	width: 150px;
	padding: 2px 3px 2px 3px;
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

#user-login-form input.form-submit {
	width: 110px;
	margin: 15px 0px 0px 0px;
	height: 30px;
	padding: 2px 3px 2px 3px;
	vertical-align: bottom;
	font-weight: bold;
	border: none;
	cursor: pointer;
}

#user-login-form {
	text-align: center;
}

#user-login-form .form-item {
	margin: 0px 0px 0px 0px;
}

#user-login-form .item-list {
	margin: 6px 0px 3px 0px;
	font-size: 90%;
}

#user-login-form label {
	margin: 6px 0px 3px 0px;
	font-weight: normal;
	display: block;
}

#user-login-form .form-required {
	display: none;
}

#block-quick_contact-1 .company_name {
	font-weight: bold;
}

#block-quick_contact-1 .email,
#block-quick_contact-1 .mobile,
#block-quick_contact-1 .telephone,
#block-quick_contact-1 .opening-hours {
	padding-left: 24px;
	margin-top: 2px;
	background-position: top left;
	background-repeat: no-repeat;
}

#block-quick_contact-1 .text {
	margin-top: 10px
}

.block-ticketyboo .news-item h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
}

.block-ticketyboo .news-item span.date {
	float: right;
	font-size: 11px;
	line-height: 13px;
}

.block-ticketyboo .news-item .read-more-link {
	display: block;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 10px;
	padding-right: 14px;
	text-align: right;
	background-position: top right;
	background-repeat: no-repeat;
}

.block-ticketyboo .news-hr {
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	height: 9px;
	overflow: hidden;
	background-position: top right;
	background-repeat: no-repeat;
}

#block-switchtheme-0 {
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(images/block-theme-body-top-bg.jpg);
	padding-top: 3px;
}

#block-switchtheme-0 .content {
	padding: 13px 0px 13px 18px;
	background-position: bottom left;
	background-repeat: no-repeat;
	background-image: url(images/block-theme-body-bg.jpg);
}

.item-list .pager {
	clear: both;
	text-align: center;
}

.item-list ul.pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	padding: 5px;
}

.item-list .pager-current {
	font-weight: bold;
}

.item-list .pager {
	text-align: center;
	font-size: 90%;
}

.item-list .pager a,
.item-list .pager a:visited {
	padding: 5px;
	margin-left: 5px;
}

.item-list .pager .pager-current {
	padding: 5px;
	margin-left: 5px;
}

.progress .bar {
	background: #fff url(images/progressbar.gif) repeat;
	border: 1px solid #00375a;
}

div.messages {
	min-height: 32px;
	padding: 1.3em 1em .3em 52px !important;
	border: 2px solid #DADCE0;
	background: #fbfcfe;
	margin: 10px 0;
}

.messages ul {
	padding: 0 0 0 20px;
	margin: 0;
}

div.status {
	background: url(images/icon-info.png) .5em 50% no-repeat;
}

div.error {
	border: 2px solid #E1471D;
	background: #FCD295 url(images/icon-alert.png) .5em 50% no-repeat;
}

div.error ul li,
div.status ul li {
	list-style-type: square;
	list-style-image: none;
}

pre {
	background: #fbfcfe;
	border: 1px solid #DADCE0;
	padding: 0.75em 1.5em;
}

code {
	font-size: 1em;
	font-family: Profont, 'lucida console', 'Courier New', Monaco, monospace;
}

.blockinner {
	padding: 0;
	margin: 0;
}

.preview .node,
.preview .comment {
	border: 1px solid #BABFC6;
	padding: 10px;
	margin: 5px 0 10px 0;
	background-color: #FAF4E1;
}

.new {
	float: right;
	color: red;
	vertical-align: super;
	font-size: 80%;
	font-weight: bold;
}

div.admin-panel {
	border: 1px solid #DADCE0;
	background-color: #fbfcfe;
	margin: 0px 0px 15px 0px;
	padding: 15px 0px 0px 0px;
}

div.admin-panel h3 {
	padding: 5px 5px 5px 30px;
	margin: 0 0 5px 0;
	border-bottom: 2px solid #DADCE0;
	background: #E6EAF2 url(images/crystal-run.gif) no-repeat 2px 2px;
}

div.links {
	text-align: right;
}

ul.links {
	text-align: right;
}

ul.links li.first {
	padding-left: 0px;
}

.node div.links {
	padding-top: 1px;
	padding-bottom: 2px;
	border-bottom: dashed #DADCE0 1px;
}

.sticky div.links {
	border-bottom: none;
}

.comment .links {
	font-size: 90%;
}

li.comment_add a,
li.comment_comments a {
	background: url(images/mini-comment.png) no-repeat 0 1px;
	padding-left: 15px;
}

.submitted {
	float: right;
	font-size: 11px;
	line-height: 13px;
}

.content-news p {
	text-align: justify;
}

li.node_read_more {
	list-style-type: none;
}

li.node_read_more a {
	background: url(images/mini-readmore.png) no-repeat 0 2px;
	padding-right: 17px;
	background-position: right;
}

li.upload_attachments a {
	background: url(images/mini-attachment.png) no-repeat 0 2px;
	padding-left: 17px;
}

li.comment_delete a {
	background: url(images/mini-trash.png) no-repeat 0 0;
	padding-left: 15px;
}

li.comment_edit a {
	background: url(images/mini-edit.png) no-repeat 0 0;
	padding-left: 15px;
}

li.comment_reply a {
	background: url(images/mini-comment.png) no-repeat 0 0;
	padding-left: 15px;
}

html.js fieldset.collapsed {
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	margin-bottom: 0;
	height: 1em;
}

html.js fieldset.collapsed * {
	display: none;
}

html.js fieldset.collapsed legend {
	display: block;
}

html.js fieldset.collapsible legend a {
	padding-left: 15px;
	background: url(../../misc/menu-expanded.png) 5px 75% no-repeat;
}

html.js fieldset.collapsed legend a {
	background-image: url(../../misc/menu-collapsed.png);
	background-position: 5px 50%;
}

/* Note: IE-only fix due to '* html' (breaks Konqueror otherwise). */
* html.js fieldset.collapsed legend,
* html.js fieldset.collapsed legend *,
* html.js fieldset.collapsed table * {
	display: inline;
}

/* For Safari 2 to prevent collapsible fieldsets containing tables from dissapearing due to tableheader.js. */
html.js fieldset.collapsible {
	position: relative;
}

html.js fieldset.collapsible legend a {
	display: block;
}

/* Avoid jumping around due to margins collapsing into collapsible fieldset border */
html.js fieldset.collapsible .fieldset-wrapper {
	overflow: auto;
}

/*** Resizable text areas*/
.resizable-textarea {
	width: 95%;
}

.resizable-textarea .grippie {
	height: 9px;
	overflow: hidden;
	background: #eee url(../../misc/grippie.png) no-repeat center 2px;
	border: 1px solid #ddd;
	border-top-width: 0;
	cursor: s-resize;
}

html.js .resizable-textarea textarea {
	margin-bottom: 0;
	width: 100%;
	display: block;
}

/*** Table drag and drop.*/
.draggable a.tabledrag-handle {
	cursor: move;
	float: left;
	height: 1.7em;
	margin: -0.4em 0 -0.4em -0.5em;
	padding: 0.42em 1.5em 0.42em 0.5em;
	text-decoration: none;
}

a.tabledrag-handle:hover {
	text-decoration: none;
}

a.tabledrag-handle .handle {
	margin-top: 4px;
	height: 13px;
	width: 13px;
	background: url(../../misc/draggable.png) no-repeat 0 0;
}

a.tabledrag-handle-hover .handle {
	background-position: 0 -20px;
}

.joined+.grippie {
	height: 5px;
	background-position: center 1px;
	margin-bottom: -2px;
}

/* Keeps inner content contained in Opera 9. */
.teaser-checkbox {
	padding-top: 1px;
}

div.teaser-button-wrapper {
	float: right;
	padding-right: 5%;
	margin: 0;
}

.teaser-checkbox div.form-item {
	float: right;
	margin: 0 5% 0 0;
	padding: 0;
}

textarea.teaser {
	display: none;
}

html.js .no-js {
	display: none;
}

/*** Progressbar styles*/
.progress {
	font-weight: bold;
}

.progress .bar {
	background: #fff url(../../misc/progress.gif);
	border: 1px solid #00375a;
	height: 1.5em;
	margin: 0 0.2em;
}

.progress .filled {
	background: #0072b9;
	height: 1em;
	border-bottom: 0.5em solid #004a73;
	width: 0%;
}

.progress .percentage {
	float: right;
}

.progress-disabled {
	float: left;
}

.ahah-progress {
	float: left;
}

.ahah-progress .throbber {
	width: 15px;
	height: 15px;
	margin: 2px;
	background: transparent url(../../misc/throbber.gif) no-repeat 0px -18px;
	float: left;
}

tr .ahah-progress .throbber {
	margin: 0 2px;
}

.ahah-progress-bar {
	width: 16em;
}

div.indentation {
	width: 20px;
	height: 1.7em;
	margin: -0.4em 0.2em -0.4em -0.4em;
	padding: 0.42em 0 0.42em 0.6em;
	float: left;
}

div.tree-child {
	background: url(../../misc/tree.png) no-repeat 11px center;
}

div.tree-child-last {
	background: url(../../misc/tree-bottom.png) no-repeat 11px center;
}

div.tree-child-horizontal {
	background: url(../../misc/tree.png) no-repeat -11px center;
}

.error {
	color: #e55;
}

div.error {
	border: 1px solid #d77;
}

div.error,
tr.error {
	background: #fcc;
	color: #200;
	padding: 2px;
}

.warning {
	color: #e09010;
}

div.warning {
	border: 1px solid #f0c020;
}

div.warning,
tr.warning {
	background: #ffd;
	color: #220;
	padding: 2px;
}

.ok {
	color: #008000;
}

div.ok {
	border: 1px solid #00aa00;
}

div.ok,
tr.ok {
	background: #dfd;
	color: #020;
	padding: 2px;
}

.item-list .icon {
	color: #555;
	float: right;
	padding-left: 0.25em;
	clear: right;
}

.item-list .title {
	font-weight: bold;
}

.item-list ul {
	margin: 0 0 0.75em 0;
	padding: 0;
}

.item-list ul li {
	margin: 0 0 0.25em 1.5em;
	padding: 0;
	list-style: disc;
}

ol.task-list li.active {
	font-weight: bold;
}

.form-item {
	margin-top: 1em;
	margin-bottom: 1em;
}

tr.odd .form-item,
tr.even .form-item {
	margin-top: 0;
	margin-bottom: 0;
	white-space: nowrap;
}

tr.merge-down,
tr.merge-down td,
tr.merge-down th {
	border-bottom-width: 0 !important;
}

tr.merge-up,
tr.merge-up td,
tr.merge-up th {
	border-top-width: 0 !important;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
	border: 2px solid red;
}

.form-item .description {
	font-size: 0.85em;
}

.form-item label {
	display: block;
	font-weight: bold;
}

.form-item label.option {
	display: inline;
	font-weight: normal;
}

.form-checkboxes,
.form-radios {
	margin: 1em 0;
}

.form-checkboxes .form-item,
.form-radios .form-item {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

.marker,
.form-required {
	color: #f00;
}

.more-link {
	text-align: right;
}

.more-help-link {
	font-size: 0.85em;
	text-align: right;
}

.nowrap {
	white-space: nowrap;
}

.item-list .pager {
	clear: both;
	text-align: center;
}

.item-list .pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	padding: 0.5em;
}

.pager-current {
	font-weight: bold;
}

.tips {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 0.9em;
}

dl.multiselect dd.b,
dl.multiselect dd.b .form-item,
dl.multiselect dd.b select {
	font-family: inherit;
	font-size: inherit;
	width: 14em;
}

dl.multiselect dd.a,
dl.multiselect dd.a .form-item {
	width: 10em;
}

dl.multiselect dt,
dl.multiselect dd {
	float: left;
	line-height: 1.75em;
	padding: 0;
	margin: 0 1em 0 0;
}

dl.multiselect .form-item {
	height: 1.75em;
	margin: 0;
}

.container-inline div,
.container-inline label {
	display: inline;
}

#seo-links {

	margin: 20px auto 0 auto;
	width: 990px;
	color: #bbb;
}

#seo-links a {

	color: #bbb;
	text-decoration: none;
}

#seo-links a:hover {

	color: #000;

}

#seo-links a {

	color: #ccc;
}

#block-block-2 {
	bottom: 0px;
	position: absolute;
	width: 218px;
}

#block-block-1 .content {
	padding-top: 0px;
}

#block-block-1 .content,
#block-block-2 .content {
	background-image: none;
	background-color: transparent;
	border: none;
	padding: 0px 5px 0px 5px;
	text-align: justify;
}

#container {
	position: relative;
	height: auto;
}

.clear-block:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clear-block {
	display: block;
	clear: both;
}

#sidebar-right {
	margin-bottom: 90px;
}

#languages {
	position: absolute;
	right: 0px;
	top: 0px;
}

#languages li {
	float: left;
	list-style: none;
}

#languages ul {
	margin: 0px;
	padding: 0px;
}

#languages li a {
	display: block;
	width: 33px;
	height: 22px;
	background-image: url(images/lang-bg.png);
	background-position: 0 0;
	line-height: 22px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}

#languages li a:hover {
	background-position: 0 -72px;
}

#sellers,
#catalog {
	width: 288px;
	height: 153px;
	background-repeat: no-repeat;
	padding: 17px 14px;
	color: #fff;
	font-size: 13px;
	font-style: italic;
	margin-bottom: 25px;
}

#sellers {
	background-image: url(images/sellers.png);
}

#catalog {
	background-image: url(images/catalog.png);
}

#sellers h2,
#catalog h2 {
	font-size: 18px;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	color: #fff;
}

a.btn-green {
	display: block;
	width: 136px;
	height: 34px;
	line-height: 34px;
	background-image: url(images/btn-green.png);
	background-position: 0 -84px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	padding-left: 15px;
}

a.btn-green:hover {
	background-position: 0 0;
}

a.btn-purple {
	display: block;
	width: 136px;
	height: 34px;
	line-height: 34px;
	background-image: url(images/btn-purple.png);
	background-position: 0 -84px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	padding-left: 10px;
}

a.btn-purple:hover {
	background-position: 0 0;
}

#bottom-blocks {
	clear: both;
}

#bottom-blocks .item {
	width: 267px;
	height: 267px;
	overflow: hidden;
	background-image: url(images/bottom-block-bg.png);
	float: left;
	padding: 17px 17px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	text-align: left;
}

#bottom-blocks .item h2 {
	margin: 0px;
	font-style: italic;
	margin-bottom: 15px;
	margin-top: 12px;
}

#bottom-blocks .item img {
	position: absolute;
	left: 17px;
	bottom: 17px;
}

#bottom-blocks div.spacer {
	float: left;
	width: 42px;
}

#bottom-blocks a.btn-purple {
	display: block;
	width: 118px;
	height: 28px;
	line-height: 28px;
	background-image: url(images/btn-purple-s.png);
	background-position: 0 -78px;
	color: #fff;
	text-decoration: none;
	position: absolute;
	right: 25px;
	bottom: 25px;
}

a.show-product-gallery {
	display: block;
	width: 128px;
	height: 28px;
	line-height: 28px;
	background-image: url(images/btn-purple-s.png);
	background-position: 0 -78px;
	color: #fff;
	text-decoration: none;
	float: right;
	text-align: center;
}

a.show-product-gallery:hover {
	background-position: 0 0;
}

a.go-back {
	display: block;
	width: 128px;
	height: 28px;
	line-height: 28px;
	background-image: url(images/btn-purple-sr.png);
	background-position: 0 -78px;
	color: #fff;
	text-decoration: none;
	float: left;
	text-align: center;
}

a.go-back:hover {
	background-position: 0 0;
}

#bottom-blocks a.btn-purple:hover {
	background-position: 0 0;
}

a.show {
	display: block;
	height: 17px;
	text-decoration: none;
	color: #83364f;
	font-size: 11px;
	font-style: italic;
	background-image: url(images/magnifier.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	float: right;
}

#full-text {
	float: left;
	width: 623px;
}

#luxaflex-logo {
	position: absolute;
	right: 20px;
	top: 95px;
	z-index: 999;
}

#attachments th {
	background-color: #83364F;
	border-bottom: 2px solid #323232;
	color: #fff;
}

#attachments tr.even {
	background-color: #E3E3E3;
}

#attachments tr.odd {
	background-color: #fff;
}

#attachments tr.odd a,
#attachments tr.odd td {
	text-decoration: none;
	color: #000;
	height: 25px;
	line-height: 25px;
}

#attachments tr.even a,
#attachments tr.even td {
	text-decoration: none;
	color: #000;
	height: 25px;
	line-height: 25px;
}

#product-detail-sidebar {
	float: right;
	margin-left: 25px;
}

#second #content-bottom {
	padding: 0px 20px;
}

#block-image_blocks-47 h2 {
	display: none;
}

/* Odkazy paticka */

#seo-links {
  padding: 0;
}

#seo-links .block {
	margin: 0;
}

.footer-link-block {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 25px;

  color: rgba(255, 255, 255, 0.6);
  position: relative;
}

#seo-links .footer-link-block a {
  vertical-align: top;
  text-decoration: underline;

	color: #333333;

  transition: 0.5s opacity ease-in-out;
}

#seo-links .footer-link-block a:hover,
#seo-links .footer-link-block a:focus,
#seo-links .footer-link-block a:active {
	color: #333333;

	text-decoration: none;
}

.footer-link-block p {
  display: none;
  margin: 0;

  font-size: 13px;
  line-height: 14px;

	color: #333333;
  background-color: transparent;
  vertical-align: top;
}

p.footer-link-show {
  display: block;
}

.footer-link-btn {
  position: absolute;
  bottom: 150%;
  left: 0;

  width: 40px;
  height: 40px;

  border: none;
  cursor: pointer;
  background: transparent;
}

.footer-link-btn svg {
  opacity: 0.2;
}

.footer-link-btn:hover svg,
.footer-link-btn:focus svg,
.footer-link-btn:active svg {
  opacity: 0.4;
}

.footer-link-btn path {
  fill: #000000;
}

@media (max-width: 575px) {
  .footer-link-btn {
    right: 90%;
    left: 0;
    margin: 0;
    bottom: 350%;

    transform: none;
  }

  .footer-link-block {
    padding: 0;
  }
}

.sr-only {
  position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding:0 !important;
	border:0 !important;
	height: 1px !important; 
	width: 1px !important; 
	overflow: hidden;
}
